.u-section-1 .u-sheet-1 {
  min-height: 155px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 126px 100px 3px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 193px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 83px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 167px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 18px 83px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 193px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 83px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 193px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 83px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 178px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 117px 0 83px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 117px 0 83px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 35px;
    margin-left: 25px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 178px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 117px 0 83px;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 117px 0 83px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 35px;
    margin-left: 25px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 135px;
}

.u-section-8 .u-text-1 {
  margin: 0 100px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 187px;
}

.u-section-9 .u-text-1 {
  margin: 0 100px 1px;
}

.u-section-9 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 230px;
}

.u-section-10 .u-text-1 {
  margin: 0 100px 50px;
}

.u-section-10 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 30px;
  }
}